apiVersion: v2
name: dex
description: A implementation of upstream Dex chart
type: application
version: 1.2.1
dependencies:
  - name: dex
    repository: "https://charts.dexidp.io"
    version: 0.19.1
  - name: vault-static-secrets
    repository: https://gitlab.com/api/v4/projects/53410043/packages/helm/stable
    version: 1.0.3
